@charset "utf-8";
/* CSS Document */


@media screen and (min-width:768px){
/*----------------------------------------------------------------------

PC Style

----------------------------------------------------------------------*/

/*  トップイメージ */

#top_img .main_view {
	background: url(../../about/plan/images/top_img.jpg) no-repeat;
}

#top_img .sub {
	background: url(../../about/plan/images/top_img_sub.png) no-repeat;
	width:45px;
	height:234px;
	position:absolute;
	top:65px;
	left:145px;
}


/**********************************************************/
/*  メインエリア */
/**********************************************************/

h2 {
	background: url(../../about/correspondence/images/h2.png) no-repeat;
	width:467px;
	height:135px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-left:95px;
	margin-bottom:30px;
}

.left {
	width:570px;
	margin-bottom:50px;
}
.right {
	width:400px;
	margin-bottom:50px;
}

h3 {
	font-weight:700;
}

h3.left95 {
	width:570px;
	font-size:21px;
	letter-spacing:2px;
	line-height:1.7;
	margin-bottom:40px;
}

p.left95 {
	width:570px;
	margin-bottom:20px;
	font-size:15px;
}

.system {
	background:url(../images/bg_dark.jpg);
	width:1000px;
	padding: 50px 50px 30px 50px;
	margin-bottom:50px;
	line-height:1.6;
	position:relative;
	clear:both;
}

.system  .w640 {
	width:640px;
	margin-bottom:0;
}

.system p {
	margin-bottom:20px;
}

.system img {
	position:absolute;
	top: 15px;
	left:740px;
}



}



@media screen and (max-width:767px){
/*----------------------------------------------------------------------

SP Style

----------------------------------------------------------------------*/

#top_img {
	background: url(../../about/plan/images/top_img_sp.png) no-repeat;
	background-size:contain;
}

main {
	width:90%;
	margin:0 auto 10px;
}

h2 {
	background: url(../../about/correspondence/images/h2_sp.png) no-repeat;
	background-size:contain;
	width:70%;
	height:0;
	padding-top:25%;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-bottom:20px;
}

h3 {
	font-weight:700;
	margin-bottom:20px;
}

h3.left95 {
	font-size:16px;
	margin-bottom:20px;
}

p.left95 {
	margin-bottom:20px;
}

.system {
	background:url(../images/bg_dark.jpg);
	width:90%;
	padding:20px 5%;
	margin-bottom:30px;
	margin-top:20px;
}

.system  .w640 {
	width:100%;
	margin-bottom:0;
}

.system p {
	margin-bottom:20px;
}

.system img {
}

}